.bfQuickMode .icon-asterisk {
    font-size: 5px;
    vertical-align: super;
    color: #667d8b;
}

.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 73%;
    width: 100%;
}

.bfQuickMode .controls .control-label{
    width: 25%;
    min-width: 50px;
    vertical-align: text-top;
}

.form-actions {
    background-color: rgba(54, 96, 113, 0) !important;
    border: none;
}